<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEntry..::.Dispose Method
DatabaseEntry Class See Also Send Feedback

Release the resources held by the underlying C library.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public virtual void Dispose()

Visual Basic (Declaration)

    Public Overridable Sub Dispose

Visual C++

    public:
    virtual void Dispose()

#### Implements

IDisposable..::.Dispose()()()

# See Also

DatabaseEntry Class
BerkeleyDB Namespace